» Ubuntu » Pakiety

Error

two or more packages specified (dict-freedict-eng-hun hardy)